.lhs {
	float: left;
	width: 214px;	
	margin-bottom: 0px;
	padding-left: 12px;
	text-align: left;
}

.lhs ul {
	list-style-type: none;
	margin-top: 46px;
	margin-left:0px;
	padding: 0;
	float:left;
}
.lhs li {
	padding-bottom:5px;
	margin:0px;	
	height:19px;
	float:left;
	width: 140px;
}

.lhs li span a  {
	margin-left: 59px;
	float:left;
	width: 140px;
	height: 19px;
	background-repeat: no-repeat;
	text-decoration: none;
}

.category a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.category1 a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category1.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.category2 a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category2.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.category3 a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category3.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.category4 a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category4.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }
.category5 a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/category5.gif); padding: 1px 0px 0px 20px; color: #FFFFFF; font-size: 14px; text-decoration: none; }

.item a { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/item.gif); padding: 1px 0px 0px 13px; color: #fff; font-size: 14px; text-decoration: none; }
.item a:hover { background-image: url(https://media.gtanet.com/gta4/images/layout/tbogt/item-hover.gif); padding: 1px 0px 0px 13px; color: #fff; font-size: 14px; text-decoration: none; }

.icons {
    margin-left: 59px;
    padding-left: 10px;
    color: #b1b1b1;
}
.icons a {
	float:left;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	text-decoration: none;
}

.icons a span {
	display: none;
}

    
a.iconiv       { background-image: url(https://media.gtanet.com/gta4/images/layout/v2/icon-tbogt-iv-inactive.gif); }
a.iconiv:hover { background-image: url(https://media.gtanet.com/gta4/images/layout/v2/icon-tbogt-iv-active.gif); }

a.icontlad       { background-image: url(https://media.gtanet.com/gta4/images/layout/v2/icon-tbogt-tlad-inactive.gif); }
a.icontlad:hover { background-image: url(https://media.gtanet.com/gta4/images/layout/v2/icon-tbogt-tlad-active.gif); }
